# Function getQueryIntersection

- getQueryIntersection(regionA, regionB): [{
  query_begin: number;
  query_end: number;
  }, {
  query_begin: number;
  query_end: number;
  }]

- #### Parameters

  - ##### regionA: AlignedRegion

  - ##### regionB: AlignedRegion

  #### Returns [{
  query_begin: number;
  query_end: number;
  }, {
  query_begin: number;
  query_end: number;
  }]

  - Defined in src/Utils/AlignmentMapper.ts:56

Generated using TypeDoc